<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
    <libraryInfo home="/usr/lib/jvm/java-17-openjdk" version="17.0.8.1"/>
    <libraryInfo home="/usr/lib/jvm/java-8-openjdk" version="1.8.0_382">
        <bootpath>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/resources.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/rt.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/sunrsasign.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/jsse.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/jce.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/charsets.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/jfr.jar"/>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/classes"/>
        </bootpath>
        <extensionDirs>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/ext"/>
            <entry path="/usr/java/packages/lib/ext"/>
        </extensionDirs>
        <endorsedDirs>
            <entry path="/usr/lib/jvm/java-8-openjdk/jre/lib/endorsed"/>
        </endorsedDirs>
    </libraryInfo>
    <libraryInfo home="/usr/lib/jvm/java-20-openjdk" version="20.0.2"/>
</libraryInfos>
